@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900');

* {
    margin: 0;
    padding: 0;
    -webkit-font-smoothing: antialiased;
    -webkit-text-shadow: rgba(0, 0, 0, .01) 0 0 1px;
    text-shadow: rgba(0, 0, 0, .01) 0 0 1px;

}

body {
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    font-weight: 500;
    background: #FFFFFF;
    color: #000;
    overflow-x: hidden;
}

/****** Heading navbar *********/

.navbar-light .navbar-text {
    color: rgb(0 0 0 / 64%);
}

/* .second-navbar{
    margin-top: 39px;
} */
.container-topHead {
    display: inline-block !important;
    text-align: center;
}

.nav-logo {
    width: 180px;
    height: 60px;
}

.nav-link {
    padding-right: 38px !important;
}

p {
    color: #504f4f;
    line-height: 1.7;
}

.bg-grey {
    background-color: #f5fafb;
}

.btn:hover {
    color: #eeecea;
}

.free-consultation-btn {
    background: #F06F04;
    color: #fff;
    border-radius: 22px;
    width: 100%;
    padding: 12px;
}

.call-us-btn {
    background: #F06F04;
    color: #fff;
    border-radius: 22px;
    width: 30%;
    padding: 12px;
}

.border-bottom {
    border-bottom: 1px solid #a7a5a5 !important;
}

.mr-76px {
    margin-top: 76px;
}

/* home page start */
.eyeCare-partner {
    background: #dde9ff;
    border-radius: 12px;
    padding: 6px 8px;
    letter-spacing: 3px;
    font-weight: 500;
    font-size: 12px;
    color: #004a96;
}

.consultation-form {
    border: 1px solid #e4e4e4;
    border-radius: 16px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}

.header-form {
    background-color: #11172b;
    border-radius: 16px 16px 0 0;
    padding: 16px 0 2px 16px;
    text-align: center;
}

.actual-form {
    background-color: #fff;
    border-radius: 0 0 16px 16px;
    padding: 16px;
}

label {
    color: #205393;
}

.text-orange {
    color: #F06F04;
}

hr {
    margin: 0.5rem 0;
}

.font-weight-600 {
    font-weight: 600;
}

.font-size-12px {
    font-size: 12px;
}

.ml-negative4px {
    margin-left: -3px;
}

.right-content {
    position: fixed;
    right: 0px;
    margin-top: 8px;
}

.banner-bg {
    background: url('../images/banner.png');
    background-size: cover;
    background-repeat: no-repeat;
    height: auto;
    padding-top: 30px;
    padding-bottom: 84px;
}

.left-content h1 {
    font-size: 57px;
    line-height: 1.1;
    font-weight: 600;
}

.left-content p {
    color: #504f4f;
    line-height: 1.7;
}

.cataract-img {
    border: 10px solid #e4e4e4;
    border-radius: 22px;
}

/* counter */
.counter {
    background-color: #11172b;
    padding: 12px;
    color: #fff;
    border-radius: 26px;

}

/****** What is Cataract *********/
.what-is-sec {
    padding: 60px 0;
}

.header-line {
    border: 1px solid #205393;
    width: 60px;
    height: 7px;
    background-color: #205393;
    text-align: center;
    margin: 0 345px;
    border-radius: 12px;
}

.inner-column::before {
    content: '';
    position: absolute;
    width: calc(50% + 105px);
    height: calc(100% + 90px);
    top: 8px;
    left: 0px;
    background: transparent;
    z-index: 0;
    border: 30px solid #205393;
    border-radius: 50px;
}

.image-column {
    position: relative;
}

.image-column .inner-column {
    position: relative;
    padding-left: 80px;
    padding-bottom: 0px;
    margin-bottom: 80px;
}

.image-column .image-1 {
    position: relative;
}

.image-column .image-1 img {
    box-shadow: 0 30px 50px rgba(8, 13, 62, .15);
    border-radius: 46px;
    position: relative;
    top: 54px;
    left: -27px;
}

.what-is-content {
    border: 1px solid #e4e4d4;
    border-radius: 22px;
    padding: 50px;
    height: auto;
    margin: auto;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
}

.list-group-item {
    border: none;
}

.claim-auto-box {
    width: 100%;
    height: 230px;
    background: #fff;
    padding: 14px;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
    box-shadow: 0 -0.125rem 0.5rem #b8beba63;
    border-radius: 12px;
}

.claim-auto-box:hover .box_icons i {
    color: #fff;
    background-color: #3059ee;
}

/* .claim-auto-box:hover {
    box-shadow: #3F51B5 0px 0px 3px 0px;
} */

.claim-auto-box:hover::after {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    background: #3059ee;
    content: '';
}

.box-icons i {
    max-width: 100%;
    filter: none;
    border: 1px solid #f8f9fa;
    background: #fff;
    border-radius: 16px;
    padding: 12px;
    box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
    color: #3F51B5;
}

.h-184 {
    height: 184px !important;
}

.box-icons1 i {
    max-width: 100%;
    filter: none;
    border: 1px solid #f8f9fa;
    background: #3f51b5;
    border-radius: 16px;
    padding: 12px;
    box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
    color: #fff;
}

.box-icons2 i {
    max-width: 100%;
    filter: none;
    border: 1px solid #f8f9fa;
    background: rgb(1, 125, 1);
    border-radius: 16px;
    padding: 12px;
    box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
    color: #fff;
}

.box-icons3 i {
    max-width: 100%;
    filter: none;
    border: 1px solid #f8f9fa;
    background: rgb(192 16 222);
    border-radius: 16px;
    padding: 12px;
    box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
    color: #fff;
}

/****** How Cataract Surgery Works *********/
#symptoms {
    padding: 60px 0;
}

.primary-symptoms-btn {
    color: #0d6efd;
}

.causes-sec {
    padding: 60px 0;
}

.primary-symptoms-btn p {
    color: #504f4f;
    margin-left: 28px;
}

.primary-symptoms-btn {
    color: #000;
    font-weight: 600;
}

.primary-symptoms-btn.active {
    color: #205393 !important;
    background-color: #edf2fa !important;
    font-weight: 600;
}

.primary-symptoms-btn.active p {
    color: #205393 !important;
}

.nav-pills .nav-link {
    text-align: start;
}

.nav-pills .nav-link {
    background-color: #fff;
    border: 1px solid #205393;
    border-radius: .25rem;
    border-radius: 16px;
    margin-bottom: 23px;
}

.osteoarthritis {
    position: relative;
    top: 14px;
    left: -4px;
}

i.fa.fa-arrow-right {
    position: absolute;
    left: 266px;
    margin-top: 5px;
}

.diagnostic-content {
    border: 1px solid #e4e4e4;
    padding: 2px 15px;
    border-radius: 16px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
    background-color: #fff;
}

.potential-Diagnosis {
    font-size: 12px;
    color: #205393;
    letter-spacing: 2.1px;
    background: #edf2fa;
    border-radius: 12px;
    font-weight: 600;
    padding: 0px 8px;
}

.display-flex {
    display: flex;
}

.display-inline {
    display: inline;
}

.diagnostic-content h2 {
    color: #205393;
}

.diagnostic-content-detail {
    background: #edf2fa;
    padding: 12px 6px 2px 12px;
    border-radius: 16px;
}

.diagnostic-content-detail p {
    color: #000;
    font-size: 15px;
    font-style: italic;
}

.book-appoint-btn {
    background: #205393;
    color: #fff;
    border-radius: 22px;
    width: 50%;
    margin: auto;
}

.border-radius-52px {
    border-radius: 52px;
}

.w-87 {
    width: 87%;
}

/* Is Cataract Surgery Safe? */

.why-choose {
    padding: 60px 0;
}

.whyChoose-leftContent,
.whyChoose-rightContent {
    border: 1px solid #e4e4e4;
    padding: 22px;
    border-radius: 22px;
    box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
    background-color: #fff;
    margin-left: 7px;
}

.whyChoose-leftContent h4 i,
.whyChoose-rightContent h4 i {
    color: #f06f04;
}

.left-icon {
    background-color: #cce2f4;
    border-radius: 50%;
    padding: 4px 0px 0 2px;
    width: 30px;
    height: 30px;
    margin-left: -8px;
}

.left-icon i {
    color: #205393;
}

.network-advance {
    background-color: #ebeff0;
    border-radius: 8px;
    padding: 15px 0 0.2px 12px;
}

.network-advance:hover {
    background: #fff;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
}

.letter-spacing {
    letter-spacing: 4px;
}

.bi-trophy-fill::before {
    content: "\f5e6";
    margin-right: 12px;
    color: #3c7cd1;
}

.bi-shield-fill-plus::before {
    content: "\f534";
    margin-right: 12px;
    color: #3c7cd1;
}

.bi-eye-fill::before {
    content: "\f33e";
    margin-right: 12px;
    color: #3c7cd1;
}

.precaution-sec {
    border: 1px solid orange;
    border-radius: 12px;
    padding: 12px;
    box-shadow: rgba(255, 165, 0, 0.2) 0px 2px 8px 0px;
}

.bg-precaution-sec {
    background: #fff6f1;
}

.working_hours .box-icons i {
    color: #f06f04;
}

.working_hours:hover .box_icons i {
    color: #fff;
    background-color: #f06f04;
}

.support-journey1 {
    background-color: #f0f5fe;
}

.support-journey2 {
    background-color: #fff6ec;
}

.support-journey3 {
    background-color: #ecfdf5;
}

.support-journey4 {
    background-color: #f7f2fe;
}

.myth-fact-sec {
    padding: 60px 0;
}

/****** Frequently asked question *********/
.faq {
    padding: 60px 0;
}

.que-container {
    max-width: 900px;
    margin: 50px auto 0;
}

.question {
    border: 1px solid #131313;
    margin-bottom: 16px;
    padding: 0px 14px;
    border-radius: 12px;
    background-color: #fff;
}

.question:last-child {
    border-bottom: 1px solid #131313;
}

.question button {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: transparent;
    font-size: 16px;
    color: #131313;
    text-transform: capitalize;
    font-weight: 500;
    padding: 15px 15px 4px 0;
    border: none;
    cursor: pointer;
    transition: color 0.3s;
}

.question button i {
    color: #205393;
    transition: transform 0.3s;
}

.question p {
    color: #504f4f;
    line-height: 1.6;
    height: 0;
    overflow: hidden;
    transition: all 0.3s;
}

.question button.show+p {
    height: auto;

}

.question button.show {
    color: #205393;
}

.question button.show i {
    transform: rotate(180deg);
}

.border-none {
    border: none !important;
}

.solution {
    padding: 60px 0;
    background-image: url('../images/bg-img.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-color: #11172b;
}

.solution-content {
    text-align: center;
}

.contactus-btn {
    background-color: #F06F04;
    color: #fff;
    padding: 7px 50px;
    border-radius: 12px;
}

#successMsg {
    border: 1px solid #026b02;
    color: #fff;
    background-color: #026b02;
    width: 35%;
    border-radius: 12px;
    padding: 12px;
    position: fixed;
    top: 143px;
    right: 25px;
    transform: translateY(-20px);
    transition: all 0.5s ease;
}

#successMsg.show {
    opacity: 1;
    transform: translateY(0);
}

.bg-img {
    position: absolute;
    top: 90px;
    right: 300px;
}

/****** Patient Success Stories *********/

.success-story {
    padding: 60px 0;
}

.testimonial-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #fff;
    color: #333;
    border-radius: 44px;
    margin: 20px auto;
    width: 800px;
    min-height: 330px;
    position: relative;
    border: 1px solid #e4e4e4;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.stars {
    font-size: 14px;
    color: #F06F04;
    text-align: center;
}

.testimonial {
    display: flex;
    align-items: center;
    text-align: center;
    font-weight: 700;
    height: 100%;
    line-height: 30px;
    margin: 0;
    padding: 0 42px;
    font-size: 17px;
    font-style: italic;
}

.slider-wrapper {
    overflow: hidden;
    position: relative;
}

.slider-content {
    transition: transform 0.5s ease-in-out;
}

.user {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.user .user-image {
    border-radius: 50%;
    height: 50px;
    width: 50px;
    object-fit: cover;
}

.user .user-details {
    text-align: center;
}

.user .username {
    margin: 0;
    font-size: 16px;
}

.user .role {
    margin: 0;
    font-size: 15px;
    margin-bottom: 12px;
}

.progress-dots {
    display: flex;
    gap: 5px;
    padding-bottom: 20px;
}

.progress-dot {
    width: 5px;
    height: 5px;
    background-color: #eee;
    border-radius: 50%;
}

.progress-dot.active {
    background-color: #555;
}

.btn-success-story {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #eee;
    font-size: 10px;
    cursor: pointer;
    transition: 0.1s ease;
    z-index: 99999;
}


#btn-prev {
    left: 25px;
}

#btn-next {
    right: 25px;
}

.float-right {
    float: right;
}

.p-30 {
    padding: 30px 0;
}

.bg-gray {
    background-color: #f5fafb;
}

.footer {
    padding: 30px 0;
    border-top: 1px solid #9a9696;
    margin-top: 29px;
}

.div-center {
    display: flex;
    align-items: center;
    justify-content: center !important;
}


@media only screen and (max-width: 575px) {
    .right-content {
        display: none;
    }

    .image-column .inner-column {
        margin-bottom: 120px;
    }

    .surgery-work {
        display: inline !important;
    }

    .call-us-btn {
        width: 50%;
    }

    .header-line {
        margin: 0 141px;
    }

    .testimonial-container {
        width: 352px;
    }

    .mr-16px {
        margin-right: 16px;
    }
}

@media only screen and (max-width: 800px) {
    .right-content {
        display: none;
    }

    .right-content {
        display: none;
    }

    .image-column .inner-column {
        margin-bottom: 120px;
    }

    .surgery-work {
        display: inline !important;
    }

    .call-us-btn {
        width: 50%;
    }

    .header-line {
        margin: 0 141px;
    }

    .testimonial-container {
        width: 352px;
    }

    .mr-16px {
        margin-right: 16px;
    }
}
  